<?xml version="1.0"?>
<gconf>
        <entry name="use_custom" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/fonts/use_custom"/>
        <entry name="monospace" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/fonts/monospace"/>
        <entry name="variable" mtime="1166406067" schema="/schemas/apps/evolution/mail/display/fonts/variable"/>
</gconf>
